--- src/VBox/Runtime/r0drv/freebsd/timer-r0drv-freebsd.c.orig	2015-04-01 12:15:30.000000000 -0400
+++ src/VBox/Runtime/r0drv/freebsd/timer-r0drv-freebsd.c	2015-04-01 19:44:42.539379000 -0400
@@ -166,7 +166,7 @@
     if (!pTimer->fSuspended)
         return VERR_TIMER_ACTIVE;
     if (   pTimer->fSpecificCpu
-        && !RTMpIsCpuOnline(pTimer->idCpu))
+        && !RTMpIsCpuOnline(pTimer->iCpu))
         return VERR_CPU_OFFLINE;
 
     /*
